/* font size */
/* color */
/* bg color */
/* color primary transparency */
/* line 129, ../sass/includes/_include.scss */
.list-unstyled, .list-inline {
  padding-left: 0;
  list-style: none;
}

/* line 135, ../sass/includes/_include.scss */
.list-inline {
  margin-left: -5px;
}
/* line 139, ../sass/includes/_include.scss */
.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

/* */
/* line 3, ../sass/menu.scss */
.tb-megamenu {
  background-color: transparent;
}
/* line 5, ../sass/menu.scss */
.tb-megamenu .collapse {
  display: block;
}
/* line 9, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav > li {
  padding-bottom: 14px;
  padding-top: 14px;
}
/* line 14, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav > li + li {
  margin-left: 0;
}
/* line 17, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav > li > a {
  border-right: none;
  color: #000;
  font-size: 0.875em;
  font-weight: 600;
  display: inline-block;
  padding: 5px 20px;
  text-transform: uppercase;
  position: relative;
}
/* line 77, ../sass/includes/_include.scss */
.tb-megamenu .tb-megamenu-nav > li > a:after {
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
/* line 28, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav > li > a:after {
  background-color: #ffffff;
  bottom: 0;
  height: 3px;
  left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  margin: 0 auto;
  right: 0;
  top: auto;
  width: 12px;
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s;
}
/* line 41, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav > li > a:hover, .tb-megamenu .tb-megamenu-nav > li > a:focus {
  background-color: transparent;
  color: #000;
}
/* line 44, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav > li > a:hover:after, .tb-megamenu .tb-megamenu-nav > li > a:focus:after {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
/* line 51, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav > li:hover a:after, .tb-megamenu .tb-megamenu-nav > li:focus a:after {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
/* line 57, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav > .dropdown > .dropdown-toggle .caret {
  display: none;
}
/* line 60, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav .active > a, .tb-megamenu .tb-megamenu-nav .active > a:hover, .tb-megamenu .tb-megamenu-nav .active > a:focus {
  background-color: transparent;
  color: #000;
}
/* line 65, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav .active > a:after {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
/* line 70, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav .open > a, .tb-megamenu .tb-megamenu-nav .open > a:hover, .tb-megamenu .tb-megamenu-nav .open > a:focus {
  background-color: transparent;
  border-color: transparent;
  color: #000;
}
/* line 75, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav li.dropdown.open > .dropdown-toggle {
  background-color: transparent;
  color: #000;
}
/* line 79, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .tb-megamenu-nav li.dropdown.open.active > .dropdown-toggle {
  background-color: transparent;
  color: #000;
}
/* line 84, ../sass/menu.scss */
.tb-megamenu .tb-megamenu-nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .tb-megamenu-nav li.dropdown.open.active > .dropdown-toggle,
.tb-megamenu .tb-megamenu-nav > li.dropdown.open.active > a:hover {
  background-color: transparent;
  border-color: transparent;
  color: #000;
}
/* line 92, ../sass/menu.scss */
.tb-megamenu .dropdown-menu {
  border: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  font-size: 0.9375em;
  padding: 10px 0;
}
/* line 97, ../sass/menu.scss */
.tb-megamenu .dropdown-menu li > a {
  border-top: none;
  text-transform: capitalize;
}
/* line 100, ../sass/menu.scss */
.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus {
  color: #483180;
}
/* line 104, ../sass/menu.scss */
.tb-megamenu .dropdown-menu .open > a, .tb-megamenu .dropdown-menu .open > a:hover, .tb-megamenu .dropdown-menu .open > a:focus {
  color: #483180;
}
/* line 108, ../sass/menu.scss */
.tb-megamenu .dropdown-menu .tb-megamenu-block a {
  clear: none;
  font-weight: inherit;
  padding: 0;
  white-space: normal;
}
/* line 113, ../sass/menu.scss */
.tb-megamenu .dropdown-menu .tb-megamenu-block a:hover, .tb-megamenu .dropdown-menu .tb-megamenu-block a:focus {
  color: #483180;
}
/* line 117, ../sass/menu.scss */
.tb-megamenu .dropdown-menu .tb-megamenu-block .active {
  color: #483180;
}
/* line 121, ../sass/menu.scss */
.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {
  background-image: none;
  filter: none;
}
/* line 126, ../sass/menu.scss */
.tb-megamenu .dropdown-menu:not(.megamenu) {
  padding: 20px 0 0;
}
/* line 128, ../sass/menu.scss */
.tb-megamenu .dropdown-menu:not(.megamenu) .mega-nav > li {
  padding: 0 20px;
}
/* line 132, ../sass/menu.scss */
.tb-megamenu .row-fluid {
  position: relative;
}
/* line 134, ../sass/menu.scss */
.tb-megamenu .row-fluid + .row-fluid {
  padding-top: 30px;
}
/* line 139, ../sass/menu.scss */
.tb-megamenu .mega-col-nav:after {
  border-left: 1px solid #ededed;
  content: "";
  height: 100%;
  position: absolute;
  top: 0;
}
/* line 146, ../sass/menu.scss */
.tb-megamenu .mega-col-nav .mega-inner {
  padding: 0 0 30px 30px;
}
/* line 150, ../sass/menu.scss */
.tb-megamenu .mega-col-nav:first-child:after {
  display: none;
}
/* line 153, ../sass/menu.scss */
.tb-megamenu .mega-col-nav:first-child .mega-inner {
  padding-left: 0;
}
/* line 157, ../sass/menu.scss */
.tb-megamenu .mega-col-nav.span12 .mega-inner {
  padding: 0 0 20px;
}
/* line 162, ../sass/menu.scss */
.tb-megamenu .mega > .megamenu > .mega-dropdown-inner {
  padding: 30px 30px 0;
}
/* line 165, ../sass/menu.scss */
.tb-megamenu .mega > .mega-dropdown-menu {
  min-width: 180px;
}
/* line 169, ../sass/menu.scss */
.tb-megamenu .tb-block {
  margin-bottom: 0;
}
/* line 171, ../sass/menu.scss */
.tb-megamenu .tb-block h2 {
  font-size: 1.2em;
}
/* line 175, ../sass/menu.scss */
.tb-megamenu .mega-nav .mega-group > .mega-group-title,
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title,
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title,
.tb-megamenu .mega-nav .level-2 > a {
  font-size: 1.2em;
  line-height: 1.4;
  padding: 0 0 11px;
}
/* line 183, ../sass/menu.scss */
.tb-megamenu .mega-nav .level-2 > a {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
}
/* line 188, ../sass/menu.scss */
.tb-megamenu .mega-nav > .active > a, .tb-megamenu .dropdown-menu .mega-nav > .active > a {
  color: #483180;
}
/* line 191, ../sass/menu.scss */
.tb-megamenu .clearfix.fivestar-average-stars {
  height: 25px;
}
/* line 194, ../sass/menu.scss */
.tb-megamenu .form-item {
  display: block;
  margin-bottom: 0;
}
/* line 197, ../sass/menu.scss */
.tb-megamenu .form-item .description {
  display: none;
}

/* line 207, ../sass/menu.scss */
.header-top .tb-megamenu .tb-megamenu-nav > li > a {
  color: #ededed;
}
/* line 209, ../sass/menu.scss */
.header-top .tb-megamenu .tb-megamenu-nav > li > a:hover, .header-top .tb-megamenu .tb-megamenu-nav > li > a:focus {
  color: #ededed;
}
/* line 214, ../sass/menu.scss */
.header-top .tb-megamenu .tb-megamenu-nav .active > a, .header-top .tb-megamenu .tb-megamenu-nav .active > a:hover, .header-top .tb-megamenu .tb-megamenu-nav .active > a:focus {
  color: #ededed;
}
/* line 217, ../sass/menu.scss */
.header-top .tb-megamenu .tb-megamenu-nav li.dropdown.open > .dropdown-toggle {
  color: #ededed;
}
/* line 220, ../sass/menu.scss */
.header-top .tb-megamenu .tb-megamenu-nav li.dropdown.active > .dropdown-toggle,
.header-top .tb-megamenu .tb-megamenu-nav li.dropdown.open.active > .dropdown-toggle {
  color: #ededed;
}
/* line 224, ../sass/menu.scss */
.header-top .tb-megamenu .tb-megamenu-nav li.dropdown.active > .dropdown-toggle,
.header-top .tb-megamenu .tb-megamenu-nav li.dropdown.open.active > .dropdown-toggle,
.header-top .tb-megamenu .tb-megamenu-nav > li.dropdown.open.active > a:hover {
  color: #ededed;
}
/* line 229, ../sass/menu.scss */
.header-top .tb-megamenu .tb-megamenu-nav .mega-nav > .active > a, .header-top .tb-megamenu .tb-megamenu-nav .dropdown-menu .mega-nav > .active > a {
  color: #483180;
}

/* line 237, ../sass/menu.scss */
.filter-view .views-field-field-image {
  bottom: 0;
  left: 0;
  position: absolute;
}
/* line 243, ../sass/menu.scss */
.filter-view .views-row > .views-field {
  font-size: 1.2em;
  font-weight: 600;
  margin-bottom: 11px;
  text-transform: uppercase;
}
/* line 250, ../sass/menu.scss */
.filter-view .views-row > .views-field a {
  line-height: 1.4;
}
/* line 254, ../sass/menu.scss */
.filter-view .views-row .views-field-field-image {
  margin-bottom: 0;
}

/* navbar-collapse center */
/* line 261, ../sass/menu.scss */
.navbar-collapse.center {
  margin-bottom: 13px;
}
/* line 264, ../sass/menu.scss */
.navbar-collapse.center .tb-megamenu .nav {
  position: relative;
  text-align: center;
}
/* line 267, ../sass/menu.scss */
.navbar-collapse.center .tb-megamenu .nav > li {
  display: inline-block;
  float: none;
  text-align: left;
}
/* line 273, ../sass/menu.scss */
.navbar-collapse.center .tb-megamenu .mega-dropdown {
  position: static;
}
/* line 276, ../sass/menu.scss */
.navbar-collapse.center .tb-megamenu .megamenu {
  left: 50%;
  margin-left: -422px;
}

/* side menu */
/* line 284, ../sass/menu.scss */
.blk-side-menu {
  position: relative;
}
/* line 286, ../sass/menu.scss */
.blk-side-menu .tb-megamenu {
  margin-bottom: 20px;
  position: static;
}
/* line 289, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .collapse {
  position: static;
}
/* line 293, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav > li {
  display: block;
  float: none;
  padding-bottom: 5px;
  padding-top: 0;
  position: static;
}
/* line 301, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav > li > a {
  color: #ffffff;
  display: block;
  font-size: 1em;
  font-weight: 300;
  padding: 0;
  text-transform: none;
}
/* line 310, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav > li > a:hover, .blk-side-menu .tb-megamenu .tb-megamenu-nav > li > a:focus {
  color: #ffffff;
}
/* line 313, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav > li > a:after {
  margin: 0;
  right: auto;
}
/* line 318, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav > li.active > a, .blk-side-menu .tb-megamenu .tb-megamenu-nav > li.active > a:hover, .blk-side-menu .tb-megamenu .tb-megamenu-nav > li.active > a:focus {
  color: #ffffff;
}
/* line 322, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav .open > a, .blk-side-menu .tb-megamenu .tb-megamenu-nav .open > a:hover, .blk-side-menu .tb-megamenu .tb-megamenu-nav .open > a:focus {
  color: #ffffff;
}
/* line 325, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav .active > a, .blk-side-menu .tb-megamenu .tb-megamenu-nav .active > a:hover, .blk-side-menu .tb-megamenu .tb-megamenu-nav .active > a:focus {
  color: #ffffff;
}
/* line 328, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav li.dropdown.open > .dropdown-toggle {
  color: #ffffff;
}
/* line 331, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav li.dropdown.active > .dropdown-toggle,
.blk-side-menu .tb-megamenu .tb-megamenu-nav li.dropdown.open.active > .dropdown-toggle {
  color: #ffffff;
}
/* line 335, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav li.dropdown.active > .dropdown-toggle,
.blk-side-menu .tb-megamenu .tb-megamenu-nav li.dropdown.open.active > .dropdown-toggle,
.blk-side-menu .tb-megamenu .tb-megamenu-nav > li.dropdown.open.active > a:hover {
  color: #ffffff;
}
/* line 340, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav .mega-dropdown-menu {
  left: 100%;
  top: 0;
}
/* line 343, ../sass/menu.scss */
.blk-side-menu .tb-megamenu .tb-megamenu-nav .mega-dropdown-menu .open > a, .blk-side-menu .tb-megamenu .tb-megamenu-nav .mega-dropdown-menu .open > a:hover, .blk-side-menu .tb-megamenu .tb-megamenu-nav .mega-dropdown-menu .open > a:focus {
  color: #483180;
}

/* line 352, ../sass/menu.scss */
#main-menu-inner ul.menu {
  padding: 0;
  margin: 0;
  list-style: outside none none;
  font-family: "mic-32-new-web";
}
/* line 357, ../sass/menu.scss */
#main-menu-inner ul.menu > li {
  float: left;
  list-style: none;
  padding: 17px 0 18px;
  position: relative;
}
/* line 362, ../sass/menu.scss */
#main-menu-inner ul.menu > li > a {
  color: #ededed;
  font-size: 1.05em;
  font-weight: 600;
  padding: 5px 20px;
  position: relative;
  text-transform: uppercase;
}
/* line 370, ../sass/menu.scss */
#main-menu-inner ul.menu > li > a:hover:after, #main-menu-inner ul.menu > li > a:focus:after {
  opacity: 1;
  transform: scaleX(1);
}
/* line 375, ../sass/menu.scss */
#main-menu-inner ul.menu > li > a.active:after {
  opacity: 1;
  transform: scaleX(1);
}
/* line 379, ../sass/menu.scss */
#main-menu-inner ul.menu > li > a:after {
  content: '';
  background-color: #483180;
  bottom: -2px;
  height: 3px;
  left: 0;
  margin: 0 auto;
  opacity: 0;
  right: 0;
  top: auto;
  transform: scaleX(0);
  transition: all 0.4s ease 0s;
  width: 12px;
  position: absolute;
}
/* line 396, ../sass/menu.scss */
#main-menu-inner ul.menu > li:hover > ul.menu, #main-menu-inner ul.menu > li:focus > ul.menu {
  display: block;
}
/* line 400, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu {
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #ffffff;
  display: none;
  min-width: 180px;
  border: medium none;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  z-index: 1000;
  padding: 15px 0 20px;
}
/* line 411, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu li {
  float: none;
  padding: 0;
}
/* line 415, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu li:hover > a, #main-menu-inner ul.menu > li ul.menu li:focus > a {
  color: #483180;
}
/* line 419, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu li:hover.expanded > a:before, #main-menu-inner ul.menu > li ul.menu li:focus.expanded > a:before {
  color: #483180;
}
/* line 425, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu li.expanded > a:before {
  content: '\f105';
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  right: 10px;
  top: 5px;
}
/* line 433, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu li ul.menu {
  top: 0;
  left: 100%;
}
/* line 437, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu li a {
  display: block;
  color: #e0d9f0;
  font-weight: 300;
  line-height: 16px;
  text-transform: uppercase;
  text-shadow: none;
  font-size: 13px;
}
/* line 445, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu li a:hover, #main-menu-inner ul.menu > li ul.menu li a:focus {
  color: #483180;
}
/* line 448, ../sass/menu.scss */
#main-menu-inner ul.menu > li ul.menu li a:after {
  display: none;
}

@media (max-width: 980px) {
  /* line 460, ../sass/menu.scss */
  #block-tb-megamenu-menu-headline-link {
    display: none;
  }
}
/* line 467, ../sass/menu.scss */
.sidebar .block-menu {
  padding: 0;
}
/* line 470, ../sass/menu.scss */
.sidebar .block-menu a {
  -webkit-transition: all 900ms ease-in-out;
  -ms-transition: all 900ms ease-in-out;
  transition: all 900ms ease-in-out;
  color: #ffffff;
  display: block;
  font-family: mic-32-new-web;
  font-weight: 500;
  padding: 0 15px;
}
/* line 478, ../sass/menu.scss */
.sidebar .block-menu a :hover {
  -webkit-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
/* line 483, ../sass/menu.scss */
.sidebar .block-menu ul {
  margin: 0;
}
/* line 487, ../sass/menu.scss */
.sidebar .block-menu li {
  position: relative;
}
/* line 490, ../sass/menu.scss */
.sidebar .block-menu li:after {
  -webkit-transition: all 450ms ease-in-out;
  -ms-transition: all 450ms ease-in-out;
  transition: all 450ms ease-in-out;
  color: #ffffff;
  font-family: "Glyphicons Halflings";
  font-size: 12px;
  position: absolute;
  right: 5px;
  top: 10px;
}
/* line 500, ../sass/menu.scss */
.sidebar .block-menu li.collapsed:after {
  -webkit-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  content: '\e080';
}
/* line 504, ../sass/menu.scss */
.sidebar .block-menu li.expanded:after, .sidebar .block-menu li.collapsed:hover:after {
  -webkit-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  content: '\e080';
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
/* line 515, ../sass/menu.scss */
.sidebar .block-menu li.expanded {
  list-style-image: none;
  list-style-type: none;
}
/* line 524, ../sass/menu.scss */
.sidebar .block-menu .content > ul.menu > li > a {
  background: #483180;
  border-bottom: 1px solid #7658bf;
  font-size: 1.6em;
  text-transform: uppercase;
}
/* line 530, ../sass/menu.scss */
.sidebar .block-menu .content > ul.menu > li > a:hover {
  background: #5d3fa5;
}
/* line 537, ../sass/menu.scss */
.sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li > a {
  background: #6746b7;
  border-bottom: 1px solid #856ac6;
  padding-left: 30px;
}
/* line 542, ../sass/menu.scss */
.sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li > a:hover, .sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li > a.active-trail {
  background: #7658bf;
}
/* line 547, ../sass/menu.scss */
.sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded:after, .sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.collapsed:after {
  top: 3px;
}
/* line 554, ../sass/menu.scss */
.sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li > a {
  background: #7658bf;
  border-bottom: 1px solid #947dcd;
  font-size: 0.9375em;
  padding-left: 45px;
}
/* line 560, ../sass/menu.scss */
.sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li > a:hover, .sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li > a.active-trail {
  background: #856ac6;
}
/* line 565, ../sass/menu.scss */
.sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded:after, .sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.collapsed:after {
  top: 3px;
}
/* line 571, ../sass/menu.scss */
.sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li > a {
  background: #856ac6;
  border-bottom: 1px solid #a38fd4;
  font-size: 0.9375em;
  padding-left: 60px;
}
/* line 577, ../sass/menu.scss */
.sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li > a:hover, .sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li > a.active-trail {
  background: #947dcd;
}
/* line 582, ../sass/menu.scss */
.sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded:after, .sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.collapsed:after {
  top: 3px;
}
/* line 588, ../sass/menu.scss */
.sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li > a {
  background: #947dcd;
  border-bottom: 1px solid #b2a2db;
  font-size: 0.9375em;
  padding-left: 75px;
}
/* line 594, ../sass/menu.scss */
.sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li > a:hover, .sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li > a.active-trail {
  background: #a38fd4;
}
/* line 599, ../sass/menu.scss */
.sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded:after, .sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.collapsed:after {
  top: 3px;
}
/* line 605, ../sass/menu.scss */
.sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li > a {
  background: #a38fd4;
  border-bottom: 1px solid #c2b4e2;
  font-size: 0.9375em;
  padding-left: 90px;
}
/* line 611, ../sass/menu.scss */
.sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li > a:hover, .sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li > a.active-trail {
  background: #b2a2db;
}
/* line 616, ../sass/menu.scss */
.sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded:after, .sidebar .block-menu .content > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.collapsed:after {
  top: 3px;
}

/* line 629, ../sass/menu.scss */
.products-submenu {
  background: #6746b7;
  /* Old browsers */
  background: -moz-linear-gradient(top, #6746b7 0%, #947dcd 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #6746b7 0%, #947dcd 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #6746b7 0%, #947dcd 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-primary-2', endColorstr='$color-primary-5',GradientType=0 );
  /* IE6-9 */
  padding: 0 !important;
}
/* line 637, ../sass/menu.scss */
.products-submenu .tb-megamenu-column-inner {
  padding: 0 !important;
}
/* line 650, ../sass/menu.scss */
.products-submenu ul.menu > li.expanded.first {
  width: 33.3333%;
}
/* line 654, ../sass/menu.scss */
.products-submenu ul.menu > li.expanded.last {
  width: 66.6667%;
}
/* line 658, ../sass/menu.scss */
.products-submenu li.last ul.menu {
  -moz-column-count: 2;
  -moz-column-gap: 20px;
  -webkit-column-count: 2;
  -webkit-column-gap: 20px;
  column-count: 2;
  column-gap: 20px;
}
/* line 680, ../sass/menu.scss */
.products-submenu ul.menu > li ul.menu {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  background: transparent !important;
  display: block !important;
  position: relative !important;
}
/* line 686, ../sass/menu.scss */
.products-submenu ul.menu > li ul.menu li {
  /*border-bottom: 1px solid $color-primary-5 !important;*/
  width: 100%;
}
/* line 690, ../sass/menu.scss */
.products-submenu ul.menu > li ul.menu li:last-child {
  border-bottom: none !important;
}
